.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-group-1 {
  min-height: 501px;
  height: auto;
  --radius: 50px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 27px 36px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 34px;
}

.u-section-1 .u-text-2 {
  margin: 40px 33px 0 34px;
}

.u-section-1 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: -65px auto 0 33px;
  padding: 11px 41px 11px 40px;
}

.u-section-1 .u-btn-2 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 18px auto 0 34px;
  padding: 10px 66px 11px 65px;
}

.u-section-1 .u-btn-3 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 18px auto 0 33px;
  padding: 10px 25px 11px 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 61px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 27px;
    margin-left: 61px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    padding-right: 26px;
    padding-left: 24px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
    padding-right: 50px;
    padding-left: 50px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 19px;
    margin-left: auto;
    padding-right: 9px;
    padding-left: 8px;
  }
}